<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="40fa55b1e93fdf5d">
        <source>[[!meta title="Home"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="03de314fd475928b">
        <source>[[!meta stylesheet="index" rel="stylesheet" title=""]] [[!meta stylesheet="doc/about/trust/testimonials.inline" rel="stylesheet" title=""]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a306c4971d553755">
        <source>document.addEventListener('DOMContentLoaded', function() { document.title = "Tails"; });</source>
        <target></target>
        <note from="developer">type: Content of: &lt;script&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fb0a5d11cdc73092">
        <source>[[!img laptop.png link="no" class="laptop svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0388d9711f46566e">
        <source><span class="hero-tails">Tails</span></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9deb129c2ccc0e5b">
        <source>is a portable operating system</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f67bfa449d4478cb">
        <source>that protects against</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="df78c55d3813440c">
        <source>surveillance and censorship.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="73d6fe37782eebd9">
        <source>[[!img city.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d14e66a14aa879d5">
        <source>Avoid surveillance, censorship, advertising, and viruses</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b31fd9e8b14559a6">
        <source>Tails uses the Tor network to protect your privacy online and help you avoid censorship. Enjoy the Internet like it should be.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2aae7e3f75548cec">
        <source>[[!img camping.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1ef258ce065dccdb">
        <source>Your secure computer anywhere</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6c302fd6b94258e4">
        <source>Shut down the computer and start on your Tails USB stick instead of starting on Windows, macOS, or Linux. Tails leaves no trace on the computer when shut down.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b92832a74693501c">
        <source>[[!img toolbox.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f43074d1c820d0ae">
        <source>Digital security toolbox</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="52695b6ef6bc0209">
        <source>Tails includes a selection of applications to work on sensitive documents and communicate securely. Everything in Tails is ready-to-use and has safe defaults.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0a90d4ed72860e66">
        <source>[[!img gift.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="25f98a9a3329563b">
        <source>Free Software</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a83f3dde507598a2">
        <source>You can download Tails for free and independent security researchers can verify our work. Tails is based on Debian GNU/Linux.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eee50b5000b069ec">
        <source>[[How Tails works|about]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="825e8c45a84b886e">
        <source>[[Install Tails|install]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2d2ef124e1c606f8">
        <source>Who uses Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a13bf2528df476e3">
        <source>[[!img activist.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5b30798fee1c9c85">
        <source><span class="persona">Activists</span> use Tails to hide their identities, avoid censorship, and communicate securely.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f0960342dfbb217d">
        <source>[[!img journalist.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5537c3d584fdd12c">
        <source>&lt;span class="persona"&gt;Journalists</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;&lt;span&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bbd9d8925a503ee2">
        <source>and their sources&lt;/span&gt; use Tails to publish sensitive information and access the Internet from unsafe places.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f0853a0de68c7037">
        <source>[[!img survivor.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6a3be8a7720fc09f">
        <source><span class="persona">Domestic violence survivors</span> use Tails to escape surveillance at home.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dfd89215a64ee361">
        <source>[[!img you.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="288887f11c3912ef">
        <source><span class="persona">You</span> whenever you need extra privacy in this digital world.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e729c7f1c3624798">
        <source>Recommended by</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a65f6ed788ec2e10">
        <source>[[!inline pages="doc/about/trust/testimonials.inline" raw="yes" sort="age"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f0614c50c9b5652d">
        <source>Supporters</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0716ea45f74af47f">
        <source>The Tor Project is funded by donations from people like you and organizations that support Internet freedom. [[Meet our supporters.|https://www.torproject.org/about/supporters/]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;p&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
